<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<title>Koulutus</title>
</head>
<body>

	<h1>Koulutus</h1>
	
	<p>Opiskelen tieto- ja viestintätekniikka alalla ohjelmistokehittäjä puolella. Opiskelen ensimmäistä vuotta ammattikoulussa.</p>
	<img src="riihimaki.jpg" alt="kouluni">
</body>
</html>